WordPress.org

Forums

404 when trying to access dashboard (3 posts)

  1. iamtheblog
    Member
    Posted 5 years ago #

    I was able to access my dashboard on Monday to make a post on my blog, but since yesterday, I am unable to access it. I get the following error

    Error occurred: 404 - not found
    Apache Server at: [redacted].com

    My blog still shows up, but I can't log-in to the dashboard to do admin functions (including adding new posts, etc.). I haven't changed any of the settings, and can't figure out why I could do it on Monday and not now.

    I thought I would ask here to see if anyone here has ideas. I am running 2.7.1 as installed via my hosting provider.

    Thank you for your help.

  2. Samuel B
    moderator
    Posted 5 years ago #

    I am running 2.7.1 as installed via my hosting provider.

    one possibility is you got hacked as many outdated versions have
    you will need to log in to your host's phpmyadmin and browse the wp_users table and see if the admin has been changed if so, you will need to edit the admin user and put your info back in
    this will help
    http://codex.wordpress.org/Resetting_Your_Password#Through_phpMyAdmin

  3. iamtheblog
    Member
    Posted 5 years ago #

    Thank you very much for your very quick reply. I followed the instructions and receive the same error unfortunately.

    I apparently have 21 pages worth of databases installed, and I had to search through these to figure out which one my WP was installed on. So I assume this means you're right that I was hacked. The hack must have done something else to my installation.

    Instead of troubleshooting further, I think I will just try to figure out how to do my own WordPress installation and transfer my data from my last backup (which was fortunately very recent) to there.

    Thanks again for your help! Based on the link you sent it looks like the documentation on this site is very helpful as well.

    (PS My hosting company claims to have built-in WP support, but the latest version available is 2.7.1. When I asked a month ago, they said I'd have to do a clean install on my own if I wanted to a more recent version. My advice to any fellow newbie who may read this is to ask your host what "support" really means before signing up with them)

Topic Closed

This topic has been closed to new replies.

About this Topic